h1 {margin-bottom:-10px;font:bold 12pt "Palatino Linotype",Georgia,"URW Palladio L","Century Schoolbook L",serif;padding-bottom:5px;color:#970000;border-bottom:#f99f00 1px solid;background-color:#fff}
h3 {font:bold 12pt "Palatino Linotype",Georgia,"URW Palladio L","Century Schoolbook L",serif;color:#970000}
h2 {margin-top:35px;font:bold 12pt "Palatino Linotype",Georgia,"URW Palladio L","Century Schoolbook L",serif;padding-bottom:5px;color:#970000;border-bottom:#f99f00 1px solid;background-color:#fff}
h4 {font:bold 10pt Verdana,"Lucida Grande","Lucida Sans Unicode",Geneva,"URW Gothic L",sans-serif}

pre {font:10pt}

a.generic:link {color: #0000FF;}
a.generic:visited {color: #800080;text-decoration:underline;}
a.generic:active {color: #FF0000;text-decoration:underline;}
a.generic:hover {color: #0000FF;text-decoration:underline;}

.whiteheader:link {color:#ffffff;font:bold 10pt Verdana,"Lucida Grande","Lucida Sans Unicode",Geneva,"URW Gothic L",sans-serif;text-decoration:none}
.whiteheader:visited {color:#ffffff;font:bold 10pt Verdana,"Lucida Grande","Lucida Sans Unicode",Geneva,"URW Gothic L",sans-serif;text-decoration:none}
.whiteheader:active {color:#ffffff;font:bold 10pt Verdana,"Lucida Grande","Lucida Sans Unicode",Geneva,"URW Gothic L",sans-serif;text-decoration:none}
.whiteheader:hover {color:#ffff00;font:bold 10pt Verdana,"Lucida Grande","Lucida Sans Unicode",Geneva,"URW Gothic L",sans-serif;text-decoration:none}

.ind_col1 { height:1250px;width:250px;border-left:0px;padding:13px 25px 40px 17px;font:9pt verdana;text-align:justify;vertical-align:top }

.td_menu { width:222px;padding:12px 18px 40px 17px;font:9pt Verdana,"Lucida Grande","Lucida Sans Unicode",Geneva,"URW Gothic L",sans-serif;;text-align:left;vertical-align:top }
.blog_menu { width:200px;border:0;font:bold 9pt Verdana,"Lucida Grande","Lucida Sans Unicode",Geneva,"URW Gothic L",sans-serif;;color:#0000ff;background-color:rgb(232,235,249) }
.blog_menu td { height:18px;padding:3px 10px;font:bold 9pt Verdana,"Lucida Grande","Lucida Sans Unicode",Geneva,"URW Gothic L",sans-serif; }
.blog_menu th { padding:5px 7px 10px }
.blog_menu div { width:180px;height:18px;background-color:rgb(113,128,213);z-index:4;text-align:left;text-indent:10px }
.blue_bar { width:200px;height:18px;background-color:rgb(113,128,213);margin-top:45px;margin-bottom:15px }
.menu_listing { margin-top:10px;width:200px }
.blue_bar2 { width:375px;height:15px;background-color:rgb(113,128,213);margin-top:24px }

.main_text {font:9pt Verdana;line-height:15px;text-align:left}
.blog_date {color:#bd6208;font:8pt Verdana,"Lucida Grande","Lucida Sans Unicode",Geneva,"URW Gothic L",sans-serif;padding:10px 0;margin:10px 0}
.code {width:580px;color:#006699}
.code2 {color:#006699}

.sub_table {font:8pt Verdana,"Lucida Grande","Lucida Sans Unicode",Geneva,"URW Gothic L",sans-serif;line-height:14px;text-align:left}
.sub_table th {padding:3px 8px 3px 8px;vertical-align:top}
.sub_table td {padding:3px 8px 5px 8px;vertical-align:top}

.input_text {font:9pt Verdana,"Lucida Grande","Lucida Sans Unicode",Geneva,"URW Gothic L",sans-serif;width:400px;padding:4px}
.input_date {position:relative;top:1px;height:19px;font:9pt Verdana,"Lucida Grande","Lucida Sans Unicode",Geneva,"URW Gothic L",sans-serif;padding:1px 3px}
.blog_title_input {font:bold 10pt georgia,"times new roman",times,serif;color:#970000;line-height:14px;padding:3px 5px}
.error_text {font:bold 14pt georgia,"times new roman",times,serif;padding:15px;color:#970000;border-bottom:#f99f00 1px solid;background-color:#fff}
.no_content_msg {font:bold 14pt georgia,"times new roman",times,serif;color:#970000;width:605px;text-indent:15px;padding:40px 0 20px}

.message {position:absolute;visibility:visible;z-index:1;font:11px arial;background-color:white;padding:20px;border-left:8px solid #ECECEC;border-top:6px solid #ECECEC;border-right:8px solid #6A6A6A;border-bottom:6px solid #6A6A6A;}

.whiteshadow {height:1em;filter:shadow(color=#ffffff,direction=135,strength=2);text-shadow:#ffffff 2px 2px 2px}
